/**************
*  PESTANYES  *
**************/
div.pestanyes > div {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

div.pestanyes > div > table {
	border: none !important;
}

div.pestanyes > div.rf-tab-hdr-tabline-vis {
	height: 22px;
}
div.pestanyes div.rf-tab-cnt {
	border: solid 1px #818181;
	margin-top: -3px;
}
div.pestanyes > div > table td.rf-tab-hdr-inact {
	background-color: #E7E7E7;
	color: #AC2115;	
	border-color: #818181;
}
div.pestanyes > div > table td.rf-tab-hdr-act {
	border-bottom: 1px solid white;
}